/**********************************************************************************************

	Main Menu Style Settings

***********************************************************************************************/


/*---------------------------------------------------------
Main Menu Group Settings - (Applies to the main container)
----------------------------------------------------------*/
.cdd0_main_menu{

	
	background-color: #A26EB1; 
	
	cursor:hand;
	cursor:pointer;

	color:white;
	font-family:Verdana;
	font-size:9pt;
	 

	border-style:solid;
	border-color:#CFBFE1;
	


}/*---------------------------------------------------------
Main Menu Item Settings
----------------------------------------------------------*/
.cdd0_main_items{


	background-color:#FEF2FF;
	cursor:hand;
	color: blue;  
	border-style:solid;
	border-color:#9a9a9a;




}/*---------------------------------------------------------
Main Menu Item Rollover Settings
----------------------------------------------------------*/
.cdd0_main_items_rollover{



	/*background-color:#ebe7b2;*/
	cursor:hand;

	text-decoration:underline;

	border-style:dashed;
	border-color:#aaaaaa;




}/**********************************************************************************************

	Sub Menu Style Settings

***********************************************************************************************/


/*---------------------------------------------------------
Sub Menu Group Settings - (Applies to all sub containers)
----------------------------------------------------------*/
.cdd0_sub_menu{

	
	background-color:#EFE2FF;
	cursor:hand;

	color:blue;
	font-family:Verdana;
	font-size:9pt;
	

	border-style:solid;
	border-color:#A26EB1;
	border-width:3;

	filter:progid:DXImageTransform.Microsoft.Fade(duration=.7);



}/*---------------------------------------------------------
Sub Menu Item Settings
----------------------------------------------------------*/
.cdd0_sub_items{
	

	/*background-color:#cccccc;*/
	cursor:hand;

	border-style:solid;
	border-color:#999999;



}/*---------------------------------------------------------
Sub Menu Item Rollover Settings
----------------------------------------------------------*/
.cdd0_sub_items_rollover{

	
	/*background-color:#ebe7b2;*/
	cursor:hand;

	color:#9E3500; 
	text-decoration:underline;
	

	border-style:dashed;
	border-color:#ff0000;
	
}
.myclassname
{
font-size: 0pt;
font_color: #EFE2FF;
background-color: #A26EB1;
}

.myclassname1
{
font-size: 0pt;
font_color: #EFE2FF;
}
/**********************************************************************************************

	Divider Style Settings

***********************************************************************************************/



/*---------------------------------------------------------
Vertical Dividers
----------------------------------------------------------*/
.cdd0_dividers_vertical{



	background-color:#333333;





}/*---------------------------------------------------------
Horizontal Dividers
----------------------------------------------------------*/
.cdd0_dividers_horizontal{



	background-color:#CFBFE1;




	
}/**********************************************************************************************

	Optional Specific Settings

	Specifically define settings for any item or menu group
	by using the following syntax with the items index.

***********************************************************************************************/	




/*

#cdd_item0_0
{
	CSS settings here for first main menu item	
	
}



#cdd_item0_menu
{

	CSS settings here for main menu group
	
}

*/





